Bug 91741 - [port update] courier 0.52.2
Summary: [port update] courier 0.52.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-13 08:00 UTC by bsd
Modified: 2006-02-11 14:54 UTC (History)
0 users

See Also:


Attachments
file.diff (100 bytes, patch)
2006-01-13 08:00 UTC, bsd
no flags Details | Diff
file.diff (409 bytes, patch)
2006-01-13 08:00 UTC, bsd
no flags Details | Diff
file.dat (746 bytes, message/rfc822)
2006-01-15 12:17 UTC, Ed Culp
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description bsd 2006-01-13 08:00:17 UTC
Update courier to 0.52.2 from current in-port 0.52.1
Add SHA256 checksum as well

Fix: Apply following simple patches (adjust line wrap for SHA256)

PORTNAME=      courier
-PORTVERSION=   0.52.1
+PORTVERSION=   0.52.2
 CATEGORIES=    mail ipv6
 MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=    courier
Comment 1 Edwin Groothuis freebsd_committer 2006-01-13 09:15:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Ed Culp 2006-01-15 12:00:43 UTC
I copied the port from the above PR and upgraded courier to 0.52.2 on
three mailservers that I have with about 50 to 200 users each they are
working fine.  I didn't need to change anything, which has not always
been the case with courier upgrades.  I just restarted courier and all
is well.

Thanks for the great work.

ed

P.S. I'm just finishing a fourth upgrade.
Comment 3 Sam Lawrance freebsd_committer 2006-02-11 05:28:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take it
Comment 4 Sam Lawrance freebsd_committer 2006-02-11 14:54:49 UTC
State Changed
From-To: feedback->closed

Committed, thanks! I added a file to pkg-plist.